X
¿Estás siguiendo nuestro Especial Black Friday?

Ayuda Windows98

jotaj
#1 por jotaj el 11/11/2002
Hola buenas.
Ayer estube instalando una serie de nuevos Plugins en mi sistema entre ellos la version para CM de pHATmatikFree...Y alguna demo más. Mientras reiniciar mi PC me indica ,que necesita el archivo original de windows98 WnAspi32.dll, durante varias veces. Pero no me da más opción que aceptar con OK. Despues de aceptar durante varias veces, se reinicia aparentemente normal. Entro en Cubase 5r6 VST/32 y me indica que Phatmatik (version CM) "crashed when a attempting to open", con lo cual ya no lo puedo usar en cubase. Pero tambien hay otros VSTi que no me deja usar dandome el mismo mensaje de WnAspi32.dll. No se cual ha sido el motivo pero algo ha introducido algún cambio en dicha librería dll. ¿Que puedo hacer?. ¿Serviría cambiar de mi directorio el actual (c:/windows/system) WnAspi32.dll por el original?. ¿Donde puedo encontrar el original para mi W 98SE?. Tengo otro PC pero tiene W95 y creo que el dll. al que me refiero es distinto... Bueno echarme una mano por favor para que mi sistema vuelva a funcionar bien.
Gracias
Subir
ruloma
#2 por ruloma el 11/11/2002
Yo tengo W98 SE, mi WnAspi32.dll ocupa 44kb y es el original del w98se ( instalado hace 2 semanas ), de momento no he metido ni cubase ni plugins, por lo que si quieres te lo paso y pruebas. Es una libreria de sistema y deberia estar en Windows\system.

ruloma@telepolis.com
Subir
jotaj
#3 por jotaj el 11/11/2002
Hola Ruloma.
Gracias por responderme antetodo.
Si fueras tan amable de enviarme el .dll a esta dirección, cuando llegue a casa lo probaré y te diré si me deja de dar ese error. Enviame a :
jotamuzik@terra.es
De todas formas el wnaspi32.dll que tengo yo en mi c:/windows/system/ ocupa 156kb no sé por qué, si alguien controla un poquito y puede sacarme de dudas que lo haga por favor. GRACIAS
Subir
lunatic
#4 por lunatic el 11/11/2002
en la pagina de adaptec

http://www.adaptec.com

puedes encontrar los ultimos drivers ASPI


saludos
Subir
jotaj
#5 por jotaj el 11/11/2002
Gracias Lunatic...
Alli encuentro un archivo llamado Aspi32.exe que me instalará wnaspi32.dll para w.9x y NT y es un archivo de 1.999 Pero tambien me instalará/actualizará los siguientes archivos: : WINASPI.DLL, APIX.VXD, ASPIENUM.VXD, ASPI32.SYS, and WOWPOST.EXE.
Joder... no tengo ni idea de si instalar esto o que hacer...
Tambien encuentro ña posibilidad de descargarme la version 4.72 (de este año creo) para instalarme la ultima version de los drivers Aspi....¿QUE HAGOOOO?
¿ QUIEN PUEDE DECIRME ALGO POR FAVOR?
Y ya siento ser pesado pero no tengo la suficiente información como para decidirme ya que no controlo el tema de ASPI SCSI


[ Este mensaje fue editado por: jotaj _FIL 2002-11-11 11:04 ]
Subir
guevörk
#6 por guevörk el 11/11/2002
para dlls perdidas:

http://www.dll-files.com/
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo